@font-face {
  font-family: "Gilroy-bold";
  src: url("../font/Bold.otf");
}
@font-face {
  font-family: "Gilroy-thin";
  src: url("../font/Thin.otf");
}
@font-face {
  font-family: "Gilroy-black";
  src: url("../font/Black.otf");
}
@font-face {
  font-family: "Gilroy-regular";
  src: url("../font/Regular.otf");
}
@font-face {
  font-family: "Gilroy-medium";
  src: url("../font/Medium.otf");
}
@font-face {
  font-family: "Gilroy-heavy";
  src: url("../font/Heavy.otf");
}
@font-face {
  font-family: "Gilroy-semiBold";
  src: url("../font/SemiBold.otf");
}

// @font-face {
//   font-family: "Gilroy-bold";
//   src: url("../gilroy-font/GILROY-BOLD1.OTF");
// }
// @font-face {
//   font-family: "Gilroy-thin";
//   src: url("../gilroy-font/GILROY-THIN1.OTF");
// }
// @font-face {
//   font-family: "Gilroy-black";
//   src: url("../gilroy-font/GILROY-BLACK1.OTF");
// }
// @font-face {
//   font-family: "Gilroy-regular";
//   src: url("../gilroy-font/GILROY-REGULAR1.OTF");
// }
// @font-face {
//   font-family: "Gilroy-medium";
//   src: url("../gilroy-font/GILROY-MEDIUM1.OTF");
// }
// @font-face {
//   font-family: "Gilroy-heavy";
//   src: url("../gilroy-font/GILROY-HEAVY1.OTF");
// }
// @font-face {
//   font-family: "Gilroy-semiBold";
//   src: url("../gilroy-font/GILROY-SEMIBOLD1.OTF");
// }

:root {
  --white-color: #ffffff;
  --black-color: #000000;
  --bg-color-3: #0061b0;
  --bg-color-2: #016dc6;
  --bg-color-1: #048bfa;
}

html,
body {
  scroll-behavior: smooth;
  overflow-x: hidden;
}
.wrapper {
  // max-width: 1440px;//100%;
  margin: 0 auto;
}
.container {
  max-width: 1340px;
  padding: 0 100px;
  margin: 0 auto;
  min-width: 0 !important;
}
.bg-main {
  background: linear-gradient(227.62deg, #0990ca 3.25%, #0061b0 92.45%), #137daa;
}
.shadow-main {
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.15);
}
.row,
.col-12,
.col-6 {
  margin: 0;
  padding: 0;
}
.color-white {
  color: var(--white-color);
}
.color-black {
  color: var(--black-color);
}
.relative {
  position: relative;
}
button,
.pointer {
  cursor: pointer;
  max-width: 100% !important;
}
.w-full {
  width: 100%;
}
.mt-10 {
  margin-top: 10px;
}
.mt-36 {
  margin-top: 36px;
}

@media only screen and (max-width: 992px) {
  .container {
    padding: 0 40px;
  }
}
